{
  "sha": "1b3ef9f9775e56c224ec7226797d34581b7c7ea8f76d5412c39e38a0427dac4a",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-F0EDC63A-480C-4013-AC6D-A1C51BA13CC7-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| CONFIGURATION OPTIONS | VALUE |\n|-----------------------|-------|\n| NAME                  | ${userInitials}-demo-${cloudCode}-${type}-${sequence} |\n| DESCRIPTION           | Sample Spud Marketing App |\n| CLOUD                 | Labs UCS |\n| VERSION               | Tomcat 7 jdk 7 |\n| INSTANCE CONFIGURATION| Docker Tomcat |\n| PLAN                  | 1GB Memory, 10GB Storage |\n| VOLUMES               | 10 GB |\n| HOST                  | Select Server |"
}
